2

I have made several attempts to upgrade from 17.10 to 18.04 and yet both at the cache repository level and upgrade installation - the same failure is experienced blaming the internet connection. I have attempted both a wireless and wire connect to both the main server and the server in the US. The specific error is not compatible to a network failure in my opinion.

E:The repository 'http://security.ubuntu.com/ubuntu yakkety-security Release' no longer has a Release file., 
W:Updating from such a repository can't be done securely, and is therefore disabled by default., 
W:See apt-secure(8) manpage for repository creation and user configuration details., 
E:The repository 'http://us.archive.ubuntu.com/ubuntu yakkety Release' no longer has a Release file., 
W:Updating from such a repository can't be done securely, and is therefore disabled by default., 
W:See apt-secure(8) manpage for repository creation and user configuration details., 
E:The repository 'http://us.archive.ubuntu.com/ubuntu yakkety-updates Release' no longer has a Release file.

See comments please Updated 5/30/18

  • 1
    could you add to your post the output of cat /etc/apt/sources.list ... formatted with the button{} – cmak.fr May 28 '18 at 20:13
  • 1
    Welcome to Ask Ubuntu! Your internet connection and the package archive server appear to be fine. Are you sure you're on Ubuntu 17.10 Artful Aardvark and not the old and unsupported Ubuntu 16.10 Yakkety Yak? Could you please edit your question to include the output of lsb_release -a and apt-cache policy ubuntu-minimal and the content of /etc/apt/sources.list? Thanks. – David Foerster May 28 '18 at 20:15
  • ubuntu-minimal: Installed: 1.404.1 Candidate: 1.404.1 Version table: *** 1.404.1 500 500 us.archive.ubuntu.com/ubuntu artful-updates/main amd64 Packages 100 /var/lib/dpkg/status 1.404 500 500 us.archive.ubuntu.com/ubuntu artful/main amd64 Packages – DominicATL May 29 '18 at 13:28
  • No LSB modules are available. Distributor ID: Ubuntu Description: Ubuntu 17.10 Release: 17.10 Codename: artful – DominicATL May 29 '18 at 16:24
  • Too long... So it needs to be cleaned as i guessed. ... You can use the ubuntu paste bin : paste.ubuntu.com. – cmak.fr May 29 '18 at 16:41

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.